Subject: Re: [PATCH 04/26] rt2x00: EEPROM 93Cx6

From: Ivo van Doorn <[email-masked]>
Date: Wed, 13 Dec 2006 17:47:41 +0100

On Wednesday 13 December 2006 16:44, Lennart Sorensen wrote:
> On Sat, Dec 09, 2006 at 02:05:06PM +0100, Ivo Van Doorn wrote:
> > Nope, don't have that device. I'll create a patch that will place the eeprom
> > module in the /lib folder. I'll send that to the list as soon as possible.
> 
> Hmm, I wonder if this will be of help for me trying to read/write a
> 93c46 connected to an exar uart (jsm driver).  So far I was trying to
> bit bang the IO from user space through the PCI registers, but having a
> proper support in the driver would probably work better (so far I didn't
> get it to work although I haven't tried very hard yet).

Do you need to actually write data to the eeprom chip?
Currently the module does not support writing to the eeprom,
this is something I could add (The original Ralink code, where this module
is based on also contains the code to write to the EEPROM).

Ivo